@charset "utf-8";

/*------------------------------------------------
security-policy
------------------------------------------------*/


.policy-text {
  padding-bottom: calc(var(--layout-gap) / 2);
}

.policy-item-title {
  color: var(--primary-color);
  font-weight: 700;
  line-height: 1;
  margin: calc(var(--layout-gap) / 6) 0;
}

.policy-item-text {
  padding-bottom: calc(var(--layout-gap) / 2);
}

ul.sub-list,
ol.sub-list {
  margin-top: calc(var(--layout-gap) / 6);
}

@media print, screen and (min-width: 769px) {
  .policy-text {
    padding-bottom: var(--layout-gap);
  }

  .policy-item-title {
    margin: calc(var(--layout-gap) / 4) 0;
  }

  .policy-item-text {
    padding-bottom: var(--layout-gap);
  }
}

.security-policy .signature {
  text-align: right;
  margin-bottom: calc(var(--layout-gap) *1.75);
}
